.readmore-icon{padding-top:15px;font-size:14px;color:#EFB108;}
.readmore-icon i{color:#EFB108;font-size:24px;top: 4px;position: relative;}
.services .icon-box:hover .readmore-icon i, .services .icon-box:hover .readmore-icon a{color: #fff;}
.services .icon-box {padding: 0;transition: all ease-in-out 0.3s;}
.infracontent{position:relative;top:-40px;padding:15px;}
.icon-box{animation-delay: 0.8s;}

/*Technical Support*/

.gallery .gallery-item {
    overflow: hidden;
	box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 30px;
  position:relative;
  
}

.gallery .gallery-item img {
    transition: all ease-in-out 0.4s;
}

.gallery-overlay{position:absolute;background:#EFB108;width:100%;height:100%;top: 0;left: 0;align-items: center;justify-content: center;display:none;}
.gallery-overlay h4{color:#fff;text-align:center;font-weight:bold;}
.gallery .gallery-item:hover .gallery-overlay{display:flex;}

/* About Us */

.whatwedo-area {
    background: url(../img/about/whatwedo-bg.png);
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    background-attachment: fixed;
    width: 100%;
    height: auto;
    position: relative;
	
}

.work-right-text {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
	padding:50px;
	color:#ffffff;
}

.work-right-text h3{
    font-weight: bold;
    font-size: 26px;
    color: #ffffff;
    margin-bottom: 25px;
    line-height: 54px;
}

.work-right-text h3::after {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 3px;
    background: #EFB108;
}

#values{padding:60px 0 160px;overflow:hidden;}

.values .card {
    border: 0;
    padding: 160px 20px 20px 20px;
    position: relative;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.values .card:hover .card-body{background:#EFB108;cursor:pointer;}

.values .card {
    border: 0;
    padding: 160px 20px 20px 20px;
    position: relative;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.card {
    
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border-radius: 0.25rem;
}

.values .card-body {
    z-index: 10;
    background: rgba(255, 255, 255, 0.9);
    padding: 15px 30px;
    box-shadow: 0px 2px 15px rgb(0 0 0 / 10%);
    transition: 0.3s;
    transition: ease-in-out 0.4s;
    border-radius: 5px;
	top:75px;
	position:relative;
}

.card-body {
    flex: 1 1 auto;
}

.values .card-title {
    font-weight: 700;
    text-align: center;
    margin-bottom: 15px;
}

.values .card-title a {
    color: #473d3a;
}

.values .card:hover .card-title a{color:#ffffff;}

.values .card-text {color: #000000;
        text-align: justify;}
.values .card:hover .card-text{color:#ffffff;}

/*Products*/

.features .nav-tabs {
    border: 0;
}

.features .nav-link {
    border: 0;
    padding: 25px 20px;
    transition: 0.3s;
    color: #000000;
}

.features .nav-link h4 {
    font-size: 18px;
    font-weight: bold;
}

.features .nav-link p {
    font-size: 14px;
    margin-bottom: 0;
}

.features .nav-link:hover {
    color: #EFB108;
}

.features .nav-link.active {
    box-shadow: 0px 0 15px rgb(0 0 0 / 12%);
    color: #EFB108;
}

.infra .infrapart{padding:25px 0;}

.infra .infrapart .content{box-shadow: 0px 0 15px rgb(0 0 0 / 12%);}

.infra-content{padding:50px;}

.infra .infrapart .content h3 {
    font-weight: bold;
    font-size: 26px;
    color: #545454;
    margin-bottom: 25px;
    line-height: 54px;
}

.infra .infrapart .content h3::after {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 3px;
    background: #EFB108;
}

.content-bg{background: #EFB108;}
.infra .infrapart .content-bg h3{color:#fff;}
.infra .infrapart .content-bg h3::after {background: #fff;}
.infra .infrapart .content-bg p{color:#fff;}